Uploaded image for project: 'SonarCFamily'
  1. SonarCFamily
  2. CPP-1259

Compatibility with SonarQube 5.2

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: 3.6
    • Fix Version/s: 3.7
    • Component/s: Sonar Plugin
    • Labels:
      None

      Description

      Version 3.6 of plugin is not compatible with SonarQube 5.2, because of usage of Violation API, which is removed - SONAR-6368. And integration with CPPUnit is broken due to SONAR-6745 and SONAR-6744.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              evgeny.mandrikov Evgeny Mandrikov
              Reporter:
              evgeny.mandrikov Evgeny Mandrikov
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Due:
                Created:
                Updated:
                Resolved: